@charset "UTF-8";

table  {
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
    color: #006;
    width: 580px;
}

caption {
    border: 1px solid #990;
    background-color:#fd3;
    font-size: 14px;
    font-weight: bold;
}

th {
    border: 1px solid #990;
}

td {
    border: 1px solid #990;
    padding-left: 4px;
    padding-right: 4px;
}

th {
    background-color:#fd3;
}

tr:nth-child(odd) {
    background-color:#ff6;
}
tr:nth-child(even) {
    background-color:#ff9;
}

td:nth-child(1) {
    width: 40px;
}

td:nth-child(2) {
    width: 40px;
}

td:nth-child(3) {
    width: 320px;
    text-align:left;
}

td:nth-child(4) {
    width: 80px;
}